[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: search for BuildRequires using repoquery



Dan Horák píše v Čt 18. 12. 2008 v 10:58 +0100:
> Hi,
> 
> the manpage for repoquery says that is is possible to search for
> BuildRequires using this command:
> 
> repoquery --archlist=src --whatrequires gail-devel
> 
> But it gives me a traceback. Is it still supposed to work? There was
> also a thread on yum-devel about searching BuildRequires -
> http://lists.baseurl.org/pipermail/yum-devel/2006-May/002187.html

So the proper syntax (to get the results and to avoid the crash) is

repoquery --repoid=rawhide-source --archlist=src --whatrequires
wxGTK-devel


		Dan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]